(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     12565,        362]
NotebookOptionsPosition[     11653,        332]
NotebookOutlinePosition[     12000,        347]
CellTagsIndexPosition[     11957,        344]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"source", " ", 
     RowBox[{"http", ":"}]}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"flowingdata", ".", "com"}], "/", "2009"}], "/", "11"}], "/",
        "12"}], "/", "how"}], "-", "to", "-", "make", "-", "a", "-", "us", 
     "-", "county", "-", "thematic", "-", "map", "-", "using", "-", "free", 
     "-", 
     RowBox[{"tools", "/"}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.4671250155134706`*^9, 3.467125041773697*^9}, 
   3.46713531403125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.4671176005384502`*^9, 3.467117620258102*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"xml", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<USA_Counties_with_FIPS_and_names.svg\>\"", ",", "\"\<XML\>\""}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.467117575963492*^9, 3.4671175976273623`*^9}, 
   3.467118997466839*^9, 3.467135324296875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"extract", " ", "path"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"dataxml", "=", 
    RowBox[{"Cases", "[", 
     RowBox[{"xml", ",", 
      RowBox[{
       RowBox[{"XMLElement", "[", 
        RowBox[{"\"\<path\>\"", ",", "x_", ",", "_"}], "]"}], 
       "\[RuleDelayed]", "x"}], ",", "Infinity"}], "]"}]}], ";"}]}]], "Input",\

 CellChangeTimes->{{3.467119001550913*^9, 3.467119004972575*^9}, {
   3.467119057280843*^9, 3.467119077445405*^9}, 3.467125013251741*^9, {
   3.467135332265625*^9, 3.467135340375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"extract", " ", "polygon"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"extractMap", "[", "path_", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"d", ",", "di", ",", "id"}], "}"}], ",", 
      RowBox[{
       RowBox[{"d", "=", 
        RowBox[{"\"\<d\>\"", " ", "/.", " ", "path"}]}], ";", 
       RowBox[{"id", "=", 
        RowBox[{"\"\<id\>\"", " ", "/.", " ", "path"}]}], ";", 
       RowBox[{"di", "=", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Partition", "[", 
            RowBox[{"#", ",", "2"}], "]"}], "&"}], ",", 
          RowBox[{"ToExpression", "[", 
           RowBox[{"StringSplit", "[", 
            RowBox[{
             RowBox[{"StringReplace", "[", 
              RowBox[{
               RowBox[{"StringSplit", "[", 
                RowBox[{"d", ",", "\"\<M\>\""}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"\"\<L\>\"", "\[Rule]", "\"\<,\>\""}], ",", 
                 RowBox[{"\"\<e\>\"", "\[Rule]", "\"\<E\>\""}], ",", 
                 RowBox[{"\"\<z\>\"", "\[Rule]", "\"\<\>\""}]}], "}"}]}], 
              "]"}], ",", "\"\<,\>\""}], "]"}], "]"}]}], "]"}]}], ";", 
       RowBox[{
        RowBox[{"di", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "All", ",", "2"}], "]"}], "]"}], "=", 
        RowBox[{"-", 
         RowBox[{"di", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", "All", ",", "2"}], "]"}], "]"}]}]}], ";", 
       RowBox[{"{", 
        RowBox[{"id", ",", "di"}], "}"}]}]}], "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.467121645804495*^9, 3.4671216930396233`*^9}, {
  3.4671219952996807`*^9, 3.467122005745728*^9}, {3.467122294491603*^9, 
  3.467122302737227*^9}, {3.467122686724*^9, 3.467122716461932*^9}, {
  3.467123375154491*^9, 3.467123379963579*^9}, {3.467123457398889*^9, 
  3.467123493448048*^9}, {3.467124473681377*^9, 3.467124518102916*^9}, {
  3.467124713218292*^9, 3.467124714888826*^9}, {3.467124762385631*^9, 
  3.467124766790968*^9}, {3.467135344875*^9, 3.4671353539375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"polys", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"extractMap", "[", "#", "]"}], "&"}], "/@", "dataxml"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.467121702876047*^9, 3.4671217369729767`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"statelines", "=", 
   RowBox[{"polys", "[", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"-", "2"}], ",", "2"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4671249329930964`*^9, 3.467124947512744*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"counties", "=", 
   RowBox[{"polys", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", 
      RowBox[{"-", "3"}]}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.467124963889147*^9, 3.4671249763142977`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"import", " ", "data"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"data", "=", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<unemployment09.csv\>\"", ",", "\"\<CSV\>\"", ",", 
      RowBox[{"\"\<Numeric\>\"", "\[Rule]", "False"}]}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.467125368012567*^9, 3.467125412927294*^9}, {
  3.467125511302821*^9, 3.467125537146587*^9}, {3.4671353640625*^9, 
  3.4671353766875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"graphdata", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"ToString", "[", 
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "<>", 
        RowBox[{"#", "[", 
         RowBox[{"[", "3", "]"}], "]"}]}], "]"}], "\[Rule]", 
      RowBox[{"ToExpression", "[", 
       RowBox[{"#", "[", 
        RowBox[{"[", "9", "]"}], "]"}], "]"}]}], "&"}], "/@", "data"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.46712921807998*^9, 3.467129242970624*^9}, {
  3.4671298058769007`*^9, 3.467129807935747*^9}, {3.467130759558337*^9, 
  3.467130766488489*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"rate", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"#", " ", "/.", " ", "graphdata"}], " ", "&"}], "/@", 
    RowBox[{"counties", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "1"}], "]"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.467129275578466*^9, 3.467129328807003*^9}, {
  3.46712982994189*^9, 3.4671298370217524`*^9}, {3.4671300861282177`*^9, 
  3.467130090223905*^9}, {3.4671308270275908`*^9, 3.467130830051756*^9}, {
  3.467135382734375*^9, 3.467135385015625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"processing", " ", "missing", " ", "data"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"missing", "=", 
    RowBox[{"First", "[", 
     RowBox[{"Position", "[", 
      RowBox[{"rate", ",", "_String"}], "]"}], "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.46713077917791*^9, 3.467130887040077*^9}, {
  3.467130926544159*^9, 3.467130960594984*^9}, {3.4671353865625*^9, 
  3.4671353941875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"rate", "[", 
    RowBox[{"[", "missing", "]"}], "]"}], "=", 
   RowBox[{"-", "1"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.46713089888585*^9, 3.4671309025022783`*^9}, {
  3.467130943833001*^9, 3.467130979075186*^9}, {3.4671313822200947`*^9, 
  3.467131382418254*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"assign", " ", "color", " ", "by", " ", "rate"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"colorsystem", "=", 
    RowBox[{"RGBColor", "@@@", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"241", ",", "238", ",", "246"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"212", ",", "185", ",", "218"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"201", ",", "148", ",", "199"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"223", ",", "101", ",", "176"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"221", ",", "28", ",", "119"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"151", ",", "0", ",", "67"}], "}"}]}], "}"}], "/", "255"}], 
      ")"}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{
  3.4671329891070127`*^9, {3.467135423015625*^9, 3.467135438703125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"hotcolor", "[", "r_", "]"}], ":=", 
   RowBox[{"Which", "[", 
    RowBox[{
     RowBox[{"r", ">", "10"}], ",", 
     RowBox[{"colorsystem", "[", 
      RowBox[{"[", "6", "]"}], "]"}], ",", 
     RowBox[{"r", ">", "8"}], ",", 
     RowBox[{"colorsystem", "[", 
      RowBox[{"[", "5", "]"}], "]"}], ",", 
     RowBox[{"r", ">", "6"}], ",", 
     RowBox[{"colorsystem", "[", 
      RowBox[{"[", "4", "]"}], "]"}], ",", 
     RowBox[{"r", ">", "4"}], ",", 
     RowBox[{"colorsystem", "[", 
      RowBox[{"[", "3", "]"}], "]"}], ",", 
     RowBox[{"r", ">", "2"}], ",", 
     RowBox[{"colorsystem", "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", "True", ",", 
     RowBox[{"colorsystem", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4671330421945953`*^9, 3.467133067650036*^9}, {
  3.467133105806384*^9, 3.467133140993486*^9}, {3.467133208737617*^9, 
  3.4671333453605824`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"colors", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"#", ">", "0"}], ",", 
       RowBox[{"hotcolor", "[", "#", "]"}], ",", "White"}], "]"}], "&"}], "/@",
     "rate"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.467131135511798*^9, 3.467131182168972*^9}, {
  3.467131552139854*^9, 3.467131664686644*^9}, {3.467131699431863*^9, 
  3.467131701614538*^9}, {3.4671317331457977`*^9, 3.467131737404168*^9}, {
  3.467132023175644*^9, 3.46713202665784*^9}, {3.46713210971712*^9, 
  3.467132134388492*^9}, {3.4671329235120687`*^9, 3.4671329265205193`*^9}, {
  3.467133021663946*^9, 3.467133040100965*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"maps", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"counties", ",", "colors"}], "}"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4671316862794857`*^9, 3.4671316890857477`*^9}, {
  3.467131741567587*^9, 3.467131776278017*^9}}],

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"EdgeForm", "[", "LightGray", "]"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"FaceForm", "[", 
          RowBox[{"#", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "]"}], ",", 
         RowBox[{"Polygon", "[", 
          RowBox[{"#", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "2"}], "]"}], "]"}], "]"}]}], "}"}], "&"}], "/@",
       "maps"}], ",", "Thick", ",", "White", ",", 
     RowBox[{"Line", "[", "statelines", "]"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "1200"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.467131793121429*^9, 3.467131805096283*^9}, {
  3.4671318471414833`*^9, 3.4671318646920643`*^9}, {3.4671318953428783`*^9, 
  3.467131905291037*^9}, {3.467131942011878*^9, 3.467131945868084*^9}, {
  3.467132163159087*^9, 3.467132190855363*^9}, {3.46713339431745*^9, 
  3.467133416429861*^9}, {3.4671334598564873`*^9, 3.4671334924535418`*^9}, {
  3.467135591984375*^9, 3.46713561959375*^9}}]
},
WindowSize->{1318, 833},
WindowMargins->{{151, Automatic}, {Automatic, -4}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 614, 17, 52, "Input"],
Cell[1162, 39, 191, 4, 31, "Input"],
Cell[1356, 45, 307, 8, 31, "Input"],
Cell[1666, 55, 613, 15, 72, "Input"],
Cell[2282, 72, 2190, 51, 92, "Input"],
Cell[4475, 125, 233, 7, 31, "Input"],
Cell[4711, 134, 250, 7, 31, "Input"],
Cell[4964, 143, 249, 7, 31, "Input"],
Cell[5216, 152, 500, 12, 52, "Input"],
Cell[5719, 166, 624, 18, 31, "Input"],
Cell[6346, 186, 521, 12, 31, "Input"],
Cell[6870, 200, 472, 12, 52, "Input"],
Cell[7345, 214, 316, 8, 31, "Input"],
Cell[7664, 224, 958, 26, 52, "Input"],
Cell[8625, 252, 973, 25, 31, "Input"],
Cell[9601, 279, 673, 15, 31, "Input"],
Cell[10277, 296, 289, 7, 31, "Input"],
Cell[10569, 305, 1080, 25, 31, "Input"]
}
]
*)

(* End of internal cache information *)
